# vmd/tcl script to extract the axis of rotation for spinAngle

mol new ../../system/eq.pdb

set pro [atomselect top "protein and helix"]
# axis of rotation = first (yaw) principal axis
set u [lindex [measure inertia $pro] 1 0]
puts stderr "u ( [lindex $u 0] , [lindex $u 1] , [lindex $u 2] )"

quit
